Drupal Better Field Descriptions Module Cross Site Scripting Vulnerability

Bugtraq ID: 100238
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 09 2017 12:00AM
Updated: Aug 09 2017 12:00AM
Credit: mchampsee
Vulnerable: Drupal Better Field Descriptions 7.x-1.0
Not Vulnerable: Drupal Better Field Descriptions 7.x-1.2


 

Privacy Statement
Copyright 2010, SecurityFocus